Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 22:08:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect adnan tariq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adnan tariq Bot:  Hi Adnan Tariq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640049100 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553363147 Bot:  Please wait while we transfer you to an agent Agent:  Hi Adnan, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  I want to know when my order will be ready Customer:  9640049100 Customer:  Order number Customer:  Because i am travelling on monday Customer:  So please let me know when can i receive my order Agent:  Please stay on hold while I retrieve the information. Agent:  After we checked the order is click and collect. Agent:  please note that click and collect orders take from 4-5 days to be ready for collection. Customer:  But when i was placing my order they mentioned 1 to 2 days Customer:  So please can you arrange it fast because i am travelling on monday afternoon Agent:  we can't tell if it will be ready by that time but you can contact us again to update you  regarding the order.. Customer:  So what should i do now if order does not come on monday Customer:  Because they mentioned within 1 to 2 days Agent:  After the order reach the store it will be ready for collection for 14 days. Agent:  If the order isn't collected by that time the amount will be refunded. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Adnan Tariq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640049100 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:39 AM, 08th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            01:39 AM, 08th Mar                     adnan tariq                    Hi           01:39 AM, 08th Mar                     adnan tariq                    I just want update regarding my order           01:40 AM, 08th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           01:40 AM, 08th Mar                     adnan tariq                    Mu complaint number is 2202017           01:40 AM, 08th Mar                     adnan tariq                    9640049100           01:40 AM, 08th Mar                     adnan tariq                    It will deliver today or not?           01:40 AM, 08th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:41 AM, 08th Mar                     adnan tariq                    Because i am travelling today evening           01:41 AM, 08th Mar                   Hamza                   Thanks for waiting           01:42 AM, 08th Mar                   Hamza                   We see that you have placed your order on Mar 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:42 AM, 08th Mar                     adnan tariq                    Ok so its mean i can not receive my order today           01:42 AM, 08th Mar                     adnan tariq                    My flight time is 7 pm today           01:43 AM, 08th Mar                     adnan tariq                    Or is it possible that i can collect my order from main warehouse           01:43 AM, 08th Mar                   Hamza                   You can collect your order only on City Centre Ajman, Ground Floor, Nearest Parking: Entrance B  Al Ittihad Street           01:44 AM, 08th Mar                     adnan tariq                    Morning time i also called and informed her that i am travelling so please process my order fast           01:44 AM, 08th Mar                     adnan tariq                    Ok dear so how can i cancel my order them           01:44 AM, 08th Mar                     adnan tariq                    Because i can not change my flight due to slow process of this company           01:45 AM, 08th Mar                   Hamza                   After the order reach the store it will be ready for collection for 14 days,If the order isn't collected by that time it will be cancelled automatically and the amount will be refunded.           01:45 AM, 08th Mar                     adnan tariq                    So please tell me how can i cancel and after how many days my cash refund           01:46 AM, 08th Mar                     adnan tariq                    No dear just tell me how can i order now?           01:46 AM, 08th Mar                     adnan tariq                    What is this system first mentioned on the app that order will be delivered within 1 to 2 days and now today is 3rd day start           01:47 AM, 08th Mar                     adnan tariq                    Even they told me from morning my shipments are available and ready there just need to be shipped only and now still no idea when can i receive           01:48 AM, 08th Mar                   Hamza                   The frame time of click and collect is 4-5 working days           01:48 AM, 08th Mar                     adnan tariq                    But when i ordered there was mentioned 1 to2 working days           01:49 AM, 08th Mar                     adnan tariq                    So please tell me how can i cancel my order now           01:49 AM, 08th Mar                     adnan tariq                    Even you people dont know where is my order and when it will be deliver           01:50 AM, 08th Mar                     adnan tariq                    I requested in morning that please make it fast because i am travelling but still no update           01:50 AM, 08th Mar                     adnan tariq                    Even i am ready to collect from anywhere in dubai but also you did mot agree           01:51 AM, 08th Mar                     adnan tariq                    So please cancel my order now           01:52 AM, 08th Mar                     adnan tariq                    ???           01:53 AM, 08th Mar                     adnan tariq                    Are you there?           01:53 AM, 08th Mar                   Hamza                   As per the status, the order is ready to shipped and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 4-15 days.             01:54 AM, 08th Mar                     adnan tariq                    Ok but i am saying that i want to cancel now so how can i wait for 20 to 25 days for my money           01:55 AM, 08th Mar                     adnan tariq                    Is that a joke or a comoany           01:55 AM, 08th Mar                     adnan tariq                    Already this order is late and even i am saying i can collect from anywhere in dubai but you are saying that i need to wait now for 20 to 25 days for my cash refund           01:56 AM, 08th Mar                     adnan tariq                    And this status which are you seeing its from morning that ready to shipped           01:57 AM, 08th Mar                     adnan tariq                    One customer is requesting you that he is travelling and needs his order and from morning this order is also ready for shipped and still no one care about customer           01:58 AM, 08th Mar                     adnan tariq                    And all of you just telling me the same script           02:00 AM, 08th Mar                     adnan tariq                    Its ready for shipped what is this dear if its ready from morning then why its still not shipped even i am trying to tell you that i need this and today i am travelling           02:00 AM, 08th Mar                     adnan tariq                    Can you send me your supervisor or manager mail           02:02 AM, 08th Mar                   Hamza                   You can contact the support team via [email-masked]           02:04 AM, 08th Mar                   Hamza                   Is there anything else I can help you?            02:06 AM, 08th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207449